FORUMS: list search recent posts

RSMB Shake 4.0 compatability

COW Forums : RE:Vision Effects

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
Will MacNeil
RSMB Shake 4.0 compatability
on Nov 2, 2006 at 7:27:31 pm

Hi, just wondering whether the current RSMB for Shake 4 is truely functional on v4. I only ask because my current version is meant to run on v4, but actually crashes as soon as any RSMB node is selected. It does however work on v3.5. But I'd rather stay in 4 where I have my Sapphire plug's.

Feel free to email me

willwillmacneil.com

Thanks.

W



Return to posts index

Pierre Jasmin
Re: RSMB Shake 4.0 compatability
on Nov 3, 2006 at 2:34:43 am


Hi

Shake plugins must be compiled for their version, you cannot copy it from a Shake version to another. If it works in 3.5, means you have a version for Shake 3.5.

If you are having a problem like that, write to techsupport@revisionfx.com, with Mac or Linux, and which Linux, ...

Pierre
RE:Vision Effects


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]